{
  "vehicles": [
    {
      "id": "mtr_custom_train_fl_trailer",
      "name": "Foxline I10 InterCity (IC) Coach (Trailer)",
      "color": "FF6319",
      "transportMode": "TRAIN",
      "length": 24.0,
      "width": 2.0,
      "bogie1Position": -8.16,
      "bogie2Position": 8.16,
      "couplingPadding1": 0.0,
      "couplingPadding2": 0.0,
      "description": "The Eurofima coach, or European Standard Coach (French: Voiture Standard Européenne), is a passenger car designed for use on international railway routes in Europe. It was commissioned by the European Company for the Financing of Railroad Rolling Stock (French: Société européenne pour le financement de matériel ferroviaire).",
      "wikipediaArticle": "https://en.wikipedia.org/wiki/Eurofima_coach",
      "tags": [],
      "models": [
        {
          "modelResource": "mtr:foxline/sncbcoach2.obj",
          "textureResource": "mtr:cp3400/cp3400.png",
          "modelPropertiesResource": "mtr:properties_391a3c3.json",
          "positionDefinitionsResource": "mtr:definition_fb59185c.json",
          "flipTextureV": false
        }
      ],
      "bogie1Models": [],
      "bogie2Models": [],
      "hasGangway1": true,
      "hasGangway2": true,
      "hasBarrier1": false,
      "hasBarrier2": false,
      "legacyRiderOffset": 0.2,
      "bveSoundBaseResource": "carriage",
      "legacySpeedSoundBaseResource": "",
      "legacySpeedSoundCount": 1,
      "legacyUseAccelerationSoundsWhenCoasting": false,
      "legacyConstantPlaybackSpeed": false,
      "legacyDoorSoundBaseResource": "",
      "legacyDoorCloseSoundTime": 0.0
    },
    {
      "id": "mtr_custom_train_fl_trailer",
      "name": "Foxline I6 InterCity (IC) Coach (Trailer)",
      "color": "FF6319",
      "transportMode": "TRAIN",
      "length": 24.0,
      "width": 2.0,
      "bogie1Position": -8.16,
      "bogie2Position": 8.16,
      "couplingPadding1": 0.0,
      "couplingPadding2": 0.0,
      "description": "The Eurofima coach, or European Standard Coach (French: Voiture Standard Européenne), is a passenger car designed for use on international railway routes in Europe. It was commissioned by the European Company for the Financing of Railroad Rolling Stock (French: Société européenne pour le financement de matériel ferroviaire).",
      "wikipediaArticle": "https://en.wikipedia.org/wiki/Eurofima_coach",
      "tags": [],
      "models": [
        {
          "modelResource": "mtr:foxline/sncbcoach.obj",
          "textureResource": "mtr:cp3400/cp3400.png",
          "modelPropertiesResource": "mtr:properties_757c3317.json",
          "positionDefinitionsResource": "mtr:definition_a45fb438.json",
          "flipTextureV": false
        }
      ],
      "bogie1Models": [],
      "bogie2Models": [],
      "hasGangway1": true,
      "hasGangway2": true,
      "hasBarrier1": false,
      "hasBarrier2": false,
      "legacyRiderOffset": 0.2,
      "bveSoundBaseResource": "carriage",
      "legacySpeedSoundBaseResource": "",
      "legacySpeedSoundCount": 1,
      "legacyUseAccelerationSoundsWhenCoasting": false,
      "legacyConstantPlaybackSpeed": false,
      "legacyDoorSoundBaseResource": "",
      "legacyDoorCloseSoundTime": 0.0
    }
  ],
  "signs": [],
  "rails": [],
  "objects": []
}